function listView() {
  $("#ulProducts").removeAttr('class');
  $("#ulProducts").addClass('d-list');
  $("#btnGrid").removeClass('active');
  $("#btnList").addClass('active');
}

function gridView() {
  $("#ulProducts").removeAttr('class');
  $("#ulProducts").addClass('d-grid grid-3');
  $("#btnList").removeClass('active');
  $("#btnGrid").addClass('active');
}